[Bug libgcj/40947] Invalid flag usage: Wl,-rpath, -Wx,-option must appear after -_SYSTYPE_SVR4

htl10 at users dot sourceforge.net gcc-bugzilla@gcc.gnu.org
Sat Apr 30 20:53:00 GMT 2011


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40947

--- Comment #10 from Hin-Tak Leung <htl10 at users dot sourceforge.net> 2011-04-30 20:46:02 UTC ---
Just upgrading from libtool 2.2 to 2.4 to see if that works. This looks
relevant 
http://lists.gnu.org/archive/html/libtool-patches/2010-08/msg00305.html ?
since the next to current libtool 2.2.10 was on 09-Jun-2010, this probably
means it has to be libtool 2.4 or a snapshot.



More information about the Java-prs mailing list